html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body {
	color: #fff;
	background-color: #000;
	font: 12px/1.5 "Lucida Grande", Lucida, Verdana, sans-serif;
}

hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0;
	font-weight: lighter;
}

h1 {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-weight: normal;
	font-size: 36px;
	color: #333;
	text-decoration: none;
	margin-bottom: 20px;
	line-height: normal;
}
h2 {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-weight: normal;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	margin-bottom: 10px;
	line-height: normal;
}
h3 {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-weight: normal;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	margin-bottom: 10px;
	line-height: normal;
}
h4 {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-size:18px;
	color: #0081ca;
	font-style: italic;
	line-height: 1;
	margin-bottom: 10px;
}
h5 {
	font-size: 14px;
	color: #fff;
	line-height: normal;
	font-weight: bold;
}
h6 {
	font-size:15px;
	color: #fff;
	line-height: normal;
}
b {
	color: #333;
}

ol {
	list-style:decimal;
}
ul {
	list-style:disc;
}
li {
	margin-left:30px;
}

dl,hr,ol,ul,pre,table,address,fieldset {
	margin-bottom:20px;
}
p {
	margin-bottom: 10px;
}

a:focus {
	outline:1px dotted invert;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
}
.divisor {
	border-top: 1px solid #12181d;
	border-bottom: 1px solid #7ca0ba;
	height: 0;
	width: 100%;
	margin-bottom: 20px;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.right {
	float: right;
	margin-left: 10px;
}
.left {
	float: left;
	margin-right: 10px;
}
.hide {
	display: none;
}
.nota {
	font-size: 11px;
	line-height: normal;
}
.block {
	margin-bottom: 20px;
}
.block_content {
	padding: 40px 20px 0;
}
.block_bottom {
	width: 100%;
	height: 20px;
}
ul.nobullets li {
	list-style: none;
	margin-left: 0;
}
ul.check li {
	list-style-image: url(../images/bullet_check.png);
}

/* @group nav bar */
#navbar {
	width: 100%;
	position: fixed;
	background: url(../images/navbar_bg.png) repeat-x;
	top: 30px;
	z-index: 99;
}
#logo {
	margin-top: -20px;
}
.nav_contacto {
	float: right;
	padding-top: 20px;
}
#nav {
	text-align: right;
	padding-top: 18px;
	width: 600px;
}
#nav li {
	display: inline;
	margin: 0 10px;
}
#nav li a,
.nav_contacto {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	line-height: normal;
}
#nav li a:hover,
#nav li.current a,
#nav li.current a:hover,
.nav_contacto:hover
 {
	color: #ffa50f;
}

/* @end */

/* @group home */

#home {
	width: 100%;
	height: 1200px;
	background: #dfddca url(../images/home_bg.jpg) repeat-x center top;
	margin-bottom: 0;
}
#home .titulo {
	margin-top: 140px;
}
.video {
	display: block;
	background: url(../images/btn_video.png) no-repeat 0 top;
	height: 80px;
	width: 160px;
	margin-left: 240px;
	margin-top: -30px;
	text-indent: -999%;
}
#home .video:hover {
	background-position: 0 -86px;
}
.video2 {
	display: block;
	height: 80px;
	width: 160px;
	background: url(../images/btn_video.png) no-repeat 0 top;
	text-indent: -999%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#home .nota {
	margin-top: 110px;
	color: #69685f;
	font-size: 14px;
}



/* @end */

/* @group Nosotros */

#nosotros {
	color: #333;
	background-image: url(../images/bg_beige.jpg);
	padding-top: 120px;
}
#nosotros h1 {
	color: #333;
}
#nosotros .block {
	background: #c5bda6 url(../images/block_beige_mask.png) repeat-x 0 -70px;
}
#nosotros .block_bottom {
	background: url(../images/block_beige_mask.png) repeat-x 0 10px;
}
.nosotros_bottom {
	height: 800px;
	width: 100%;
	background: url(../images/nosotros_bottom_bg.jpg) repeat-x 0 bottom;
}
#testimonial1,
#testimonial2 {
	width: 259px;
	height: 110px;
	font-family: 'Annie Use Your Telescope', cursive;
	text-align: center;
	background-color: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: normal;
}
ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	overflow: hidden;
	line-height: normal;
}

ul.marquee li {
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	margin-left: 0;
	line-height: 1.5em;
	padding: 20px;
}

/* @end */

/* @group Eventos */
#eventos {
	color: #fff;
	background-image: url(../images/bg_aqua.jpg);
	padding-top: 130px;
}
#eventos h1, #eventos h3, #eventos h2 {
	color: #fff;
	text-shadow: #214f62 1px 1px 1px;
}
#eventos .block {
	background: #c5bda6 url(../images/block_beige_mask.png) repeat-x 0 -70px;
}
#eventos .block_bottom {
	background: url(../images/block_beige_mask.png) repeat-x 0 10px;
}

#eventos .block {
	background: #265466 url(../images/block_azul_mask.png) repeat-x 0 -70px;
}
#eventos .block_bottom {
	background: url(../images/block_azul_mask.png) repeat-x 0 10px;
}
#eventos .tabs {
	text-align: center;
}
#eventos .tabs li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
#eventos .tabs li a {
	font-family: 'Luckiest Guy', sans-serif, Arial, serif;
	font-size: 18px;
	color: #fff;
	background-color: transparent;
	padding: 10px 10px 5px;
	text-shadow: #0e2934 0 1px 1px;
	-webkit-border-radius: 15px;
	border-radius: 15px;

}
#eventos .contacto {
	color: #ff905a;
}
#eventos .tabs li a.selected, #eventos .tabs li a.selected:hover {
	background-color: #153745;
	-webkit-box-shadow: inset 0px 2px 3px 0px #0e2934;
	box-shadow: inset 0px 2px 3px 0px #0e2934;
	border-bottom: 1px solid #89b5ce;
	text-shadow: #0e2934 0 1px 1px;
}
#eventos .tabs li a:hover {
	background-color: #306c85;
}
#eventos .block b {
	color: #6dd5ff;
}
#eventos .personaje {
	float: right;
	position: relative; 
}
.eventos_bottom {
	height: 500px;
	width: 100%;
	background: url(../images/eventos_bottom_bg.jpg) repeat-x 0 bottom;
}

/* @end */

/* @group Franquicias */
#franquicias {
	color: #333;
	background-image: url(../images/bg_beige.jpg);
	padding-top: 130px;
}

.franquicias_bottom {
	height: 500px;
	width: 100%;
	background: url(../images/franquicias_bottom_bg.jpg) repeat-x 0 bottom;
}


/* @end */

/* @group Preguntas */
#preguntas {
	color: #aaa;
	padding-top: 150px;
	background-color: #000;
	height: 1000px;
}
#preguntas h1,
#preguntas h2,
#preguntas h3,
#preguntas b {
	color: #fff;
}
#preguntas a {
	color: red;
}



/* @end */

/* @group contacto */
#contacto {
	min-height: 170px;
}
.contacto_form {
	background-color: #000;
	padding: 20px;
	color: #aaa;
	width: 610px;
}
.contacto_form h1,
.contacto_form h2,
.contacto_form h3 {
	color: #fff;
	margin-bottom: 10px;
}
.info {
	width: 130px;
	list-style-type: none;
	float: left;
	margin-left: 20px;
}
.info li{
	margin-left: 0;
	margin-bottom: 15px;
}
.iconos_sociales li{
	list-style-type: none;
	display: inline;
	margin: 0 10px 0 0;
}

/* @group form */
#form {
	margin-bottom: 10px;
	display: none;
}
#formail .form_part {
	height: 150px;
	width: 300px;
	float: left;
	text-align: right;
}
#formail input {
	height: 20px;
	width: 210px;
	float: none;
	background-color: #eaeaea;
	padding: 3px;
	margin-left: 5px;
	margin-bottom: 10px;
	color: #000;
	border: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: normal 12px 'PT Sans', sans-serif, Arial, serif;
}
#formail textarea {
	height: 90px;
	width: 220px;
	margin-left: 5px;
	float: none;
	background-color: #ddd;
	padding: 3px;
	vertical-align: top;
	margin-bottom: 10px;
	overflow: auto;
	resize: none;
	border: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif;

}
#formail .submit {
	width: 99px;
	height: 32px;
	margin: 0;
	border: 0;
	cursor: pointer;
	background-color: #ce4c51;
	color: #fff;
	border-top: 1px solid #ff8785;
	border-bottom: 1px solid #6f2529;
	text-shadow: #3d1113 0 -1px 0;
	font-size: 14px;
}
#formail .submit:hover {
	background-color: #f35c63;
}
form>.submit { /* For non-IE browsers*/
	height: 0px !important;
}
#response {
	display: none;
	width: 550px;
	line-height: normal;
	float: left;
	z-index: 50;
	color: #fff;
	margin-top: -26px;
	letter-spacing: normal;
}
#response b{
	color: #ce4c51;
}
.invalido {
	background-color: #ffd084 !important;
}
#response span{
	color: #f4ba70;
	vertical-align: top;
	line-height: normal;
	letter-spacing: normal;
	font-weight: bold;
}

#confirmacion {
	display: none;
	padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
}


/* @end */



/* @end */

/* @group Franquicia Cuestionario */
#franquicia {
	background-color: #000;
	width: 600px;
	padding: 0 20px 20px;
	color: #aaa;
}
#franquicia .franquicia_col_izq {
	width: 330px;
	float: left;
	margin-top: 70px;
}
#franquicia .franquicia_col_der {
	width: 270px;
	float: left;
}

/* @end */






